[WQMInfo]
ProxyMode=0
Proxy=
RunMode=2
LastStatisticTime=2012-08-03
[BROWSE_MODE]
ShowToolBar=0
ShowStatusBar=0
AutoCloseDialog=0
MinimizeToHide=0
[DEVELOP_MODE]
ShowToolBar=1
ShowStatusBar=1
AutoCloseDialog=0
MinimizeToHide=1
[RUN_MODE]
ShowToolBar=1
ShowStatusBar=1
AutoCloseDialog=1
MinimizeToHide=1
